﻿/* max width */

.max-1020 {
    max-width: 1020px;
}

.max-1200 {
    max-width: 1200px;
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: #242424
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #202020
}

.navbar-brand {
    float: left;
    height: 38px;
    padding: 5px 5px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-collapse {
    padding-right: 5px;
    padding-left: 5px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.table-condensed-2 > thead > tr > th,
.table-condensed-2 > tbody > tr > th,
.table-condensed-2 > tfoot > tr > th,
.table-condensed-2 > thead > tr > td,
.table-condensed-2 > tbody > tr > td,
.table-condensed-2 > tfoot > tr > td {
    padding: 1px 10px;
}

.list-group-item-condensed{
    position: relative;
    display: block;
    padding: 1px 10px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

/*don't print links*/
@media print {
    a[href]:after {
        content: none !important;
    }
}

/* image responsive max height*/
.img-responsive-height {
    display: block;
    max-height: 100%;
    width: auto;
}

.form_group_bs {
    padding: 5px 15px 10px 0px;
    margin: 0px 0px;
}
/* align based on screen-size*/
@media screen and (max-width: 768px) {
    .float_right_sm {
        float: left;
    }
}
.float_right_sm {
    float: right;
}

/* background */
.bkgd_white {
    background-color: #FFF;
}
.bkgd_yellow {
    background-color: #FFFFDF;
}
.border-bot-lightblue {
    border-bottom-color: #5FAADC;
    border-bottom-width: 1px;
}
.bkgd-lightblue {
    background-color: #5FAADC;
}
.bkgd-lightblue-text {
    background-color: #5FAADC;
    color: #FFF;
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
}
.bkgd-lightgray {
    background-color:#DDD;
}
.bkgd-lightgray-text {
    background-color: #DDD;
    color: #363636;
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
}
.bkgd-lightgray-text-red {
    background-color: #DDD;
    color: #CC0000;
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
}
.bkgd-darkred-text {
    background-color: #CC0000;
    color: #FFFFFF;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
}


.bkgd-darkgray {
    color: #fff;
    background-color: #7E92A0;
}
.bg-gray {
    color: #fff;
    background-color: #868e96;
}
.bkgd-charcoal {
    color: #fff;
    background-color: #363636;
}

.btn_fake_xs {
    display: inline-block;
    padding: 1px 5px;
    margin-bottom: 0;
    font-size: 12px; /*14*/
    font-weight: normal;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
}
/* loader wait icon*/
#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 50px;
    height: 50px;
    margin: -75px 0 0 -75px;
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #CC0000;
    border-bottom: 12px solid #CC0000;
    border-left: 12px solid #363636;
    border-right: 12px solid #363636;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

/*adjust navbar-height*/
/*@media (max-width: 767px) {
    .navbar-nav > li > a, .navbar-brand {
        padding-top: 1px !important;
        padding-bottom: 1px !important;
        height: 24px;
    }
    .navbar {
        min-height: 24px !important;
    }
}*/
@media (min-width: 768px) {
    .navbar-nav > li > a, .navbar-brand {
        padding-top: 3px !important;
        padding-bottom: 3px !important;
        height: 38px;
    }
    .navbar {
        min-height: 30px !important;
    }
}
    
/*glyphicon padding*/
.glyphicon {
    /*top: -1px;
    line-height: 80%;*/
    padding: 0px;
}

/*modal*/
.modal {
    text-align: center;
    padding: 0 !important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
    }

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

/* bootstrap 3 button generator*/
.btn-dark {
    color: #FFFFFF;
    background-color: #323232;
    border-color: #323232;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
    color: #FFFFFF;
    background-color: #990000;
    border-color: #323232;
}

.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
    background-image: none;
}

.btn-dark.disabled,
.btn-dark[disabled],
fieldset[disabled] .btn-dark,
.btn-dark.disabled:hover,
.btn-dark[disabled]:hover,
fieldset[disabled] .btn-dark:hover,
.btn-dark.disabled:focus,
.btn-dark[disabled]:focus,
fieldset[disabled] .btn-dark:focus,
.btn-dark.disabled:active,
.btn-dark[disabled]:active,
fieldset[disabled] .btn-dark:active,
.btn-dark.disabled.active,
.btn-dark[disabled].active,
fieldset[disabled] .btn-dark.active {
    background-color: #323232;
    border-color: #323232;
}

.btn-dark .badge {
    color: #323232;
    background-color: #FFFFFF;
}

/* bootstrap 3 menu generator */
.navbar-inverse { background-color: #2F5D8B}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #FF0000}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #CC0000}
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #428BCA}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #B3B3B3}
.navbar-inverse .navbar-brand { color: #999999}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

/*# Added from bootstrap 4.3.1 */
card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.card > hr {
    margin-right: 0;
    margin-left: 0;
}

.card > .list-group:first-child .list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.card > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-bottom: 0.75rem;
}

.card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
}

.card-text:last-child {
    margin-bottom: 0;
}

.card-link:hover {
    text-decoration: none;
}

.card-link + .card-link {
    margin-left: 1.25rem;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

    .card-header:first-child {
        border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
    }

    .card-header + .list-group .list-group-item:first-child {
        border-top: 0;
    }

.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}

    .card-footer:last-child {
        border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
    }

.card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.75rem;
    margin-left: -0.625rem;
    border-bottom: 0;
}

.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}

.card-img {
    width: 100%;
    border-radius: calc(0.25rem - 1px);
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}

.card-img-bottom {
    width: 100%;
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
}

.card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .card-deck .card {
        margin-bottom: 15px;
    }

@media (min-width: 576px) {
    .card-deck {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        margin-right: -15px;
        margin-left: -15px;
    }

        .card-deck .card {
            display: -ms-flexbox;
            display: flex;
            -ms-flex: 1 0 0%;
            flex: 1 0 0%;
            -ms-flex-direction: column;
            flex-direction: column;
            margin-right: 15px;
            margin-bottom: 0;
            margin-left: 15px;
        }
}

.card-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .card-group > .card {
        margin-bottom: 15px;
    }

@media (min-width: 576px) {
    .card-group {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

        .card-group > .card {
            -ms-flex: 1 0 0%;
            flex: 1 0 0%;
            margin-bottom: 0;
        }

            .card-group > .card + .card {
                margin-left: 0;
                border-left: 0;
            }

            .card-group > .card:not(:last-child) {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

                .card-group > .card:not(:last-child) .card-img-top,
                .card-group > .card:not(:last-child) .card-header {
                    border-top-right-radius: 0;
                }

                .card-group > .card:not(:last-child) .card-img-bottom,
                .card-group > .card:not(:last-child) .card-footer {
                    border-bottom-right-radius: 0;
                }

            .card-group > .card:not(:first-child) {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

                .card-group > .card:not(:first-child) .card-img-top,
                .card-group > .card:not(:first-child) .card-header {
                    border-top-left-radius: 0;
                }

                .card-group > .card:not(:first-child) .card-img-bottom,
                .card-group > .card:not(:first-child) .card-footer {
                    border-bottom-left-radius: 0;
                }
}

.card-columns .card {
    margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }

        .card-columns .card {
            display: inline-block;
            width: 100%;
        }
}

.accordion > .card {
    overflow: hidden;
}

    .accordion > .card:not(:first-of-type) .card-header:first-child {
        border-radius: 0;
    }

    .accordion > .card:not(:first-of-type):not(:last-of-type) {
        border-bottom: 0;
        border-radius: 0;
    }

    .accordion > .card:first-of-type {
        border-bottom: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .accordion > .card:last-of-type {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .accordion > .card .card-header {
        margin-bottom: -1px;
    }
/* responsive fonts */
.resfont-sub-title {
    color: #2878B4;
    font-family: Open-Sans, Arial, Sans-Serif;
}

@media (min-width: 971px) {
    .resfont-sub-title {
        font-size: 0.9vw;
    }
}

@media (max-width: 970px) {
    .resfont-sub-title {
        font-size: 1.6vw;
    }
}

.resfont-big-title {
    color: #2878B4;
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}

@media (min-width: 971px) {
    .resfont-big-title {
        font-size: 2.5vw;
    }
}

@media (max-width: 970px) {
    .resfont-big-title {
        font-size: 5vw;
    }
}

.prod-cat {
    display: inline-block;
    background-color: #ffffff;
    margin: 12px;
    padding: 5px 5px 12px 5px;
}

.prod-cat-title {
    background-color: #ffffff;
    padding: 8px;
    position: absolute;
    width: 200px;
}

.txt-box-input {
    border-style: none;
    height: 32px;
    width: 100%;
    box-shadow: inset 0 0 5px 1px #dedede;
    border: 1px solid #cecece;
    padding-left: 5px;
}

.line-clamp-8 {
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp-6 {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.bg-blue-grade {
    background: rgb(51,122,183);
    background: -moz-linear-gradient(180deg, rgba(51,122,183,1) 0%, rgba(51,122,183,1) 60%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(51,122,183,1) 0%, rgba(51,122,183,1) 60%, rgba(255,255,255,1) 100%);
    background: linear-gradient(180deg, rgba(51,122,183,1) 0%, rgba(51,122,183,1) 60%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#337ab7",endColorstr="#ffffff",GradientType=1);
}

.ymmo-list {
    width: 100%;
    border-style: solid;
    border-left-width: 4px;
    border-color: #ffffff #ffffff #ffffff #228746;
    padding: 6px;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

    .hovereffect .overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        opacity: 0;
        background-color: rgba(0,0,0,0.5);
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    .hovereffect img {
        display: block;
        position: relative;
        -webkit-transition: all .4s;
        transition: all .4s;
    }

    .hovereffect h2 {
        text-transform: capitalize;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 12px;
        background: rgba(0,0,0,0.6);
        -webkit-transform: translatey(-100px);
        -ms-transform: translatey(-100px);
        transform: translatey(-100px);
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        padding: 10px;
    }

    .hovereffect a.info {
        text-decoration: none;
        display: inline-block;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #fff;
        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        margin: 50px 0 0;
        padding: 7px 14px;
    }

        .hovereffect a.info:hover {
            box-shadow: 0 0 5px #fff;
        }

    .hovereffect:hover img {
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    .hovereffect:hover .overlay {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .hovereffect:hover h2, .hovereffect:hover a.info {
        opacity: 1;
        filter: alpha(opacity=100);
        -ms-transform: translatey(0);
        -webkit-transform: translatey(0);
        transform: translatey(0);
    }

    .hovereffect:hover a.info {
        -webkit-transition-delay: .2s;
        transition-delay: .2s;
    }

